<?php

/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
// TRADUCIDO POR TRISSTON//

define("_ADMINISTRATION","Administracion");
define("_MAPWEBSITE","Plano del site");
define("_MAP","Plano");
//nsn errorpages
define("_ERROR","Error");
define("_NOPAGE","Lo sentimos esta agina no existe");
//adimblock
define("_NEWSREVIEWS","Articulos & Revisiones");
define("_WEBLINKS","Enlaces");
// SUPPORTER ADMIN
define("_SUPPORTERS","Nuestros Promotores");
define("_ASUPPORT","Promotores activados");
define("_WSUPPORT","Promotores en espera");
define("_DSUPPORT","Promotores desactivados");
// BLOCK FORUM
define("_ANSWER","Respuesta.");
define("_AUTHORS","Autor");
define("_READ","Leido");
define("_LASTPOST","Ultimo Post");
define("_TOPICSB","Topicos actuales");
// block modules
define("_YOURACCOUNT","Mi cuenta");
define("_DISCUSSION","Discusiones");
define("_FORUMS","Foro");
define("_MEMBERLIST","Lista de miembros");
define("_PRIVATEMESSAGES","Mensajes privados");
define("_SUBMITNEWS","Escribir un articulo");
define("_ARCHIVES","Archivos");
define("_RESSOURCES","Recursos");
define("_DOWNLOADS","Descargas");
define("_SUBMITDOWNLOADS","Enviar Descarga");
define("_INFOS","Informacion");
define("_NEWS","Articulos");
define("_TOPICS","Topicos");

define("_FEEDBACK","Contactenos");
define("_RECOMMENDUS","Recomiendenos");
/*****************************************************/
/* For NSN Maxi Blocks                               */
/*****************************************************/
define("_REGS","Visible a Miembros");
define("_GROUPES","Visible a Grupos");
define("_ADMINS","Visible a Administradores");

//
/* Añadir al final del fichero /languages/lang-spanish.php */
define("_SOMNEWPM","Nuevos mensajes privados !!");
define("_SOMSELECTALINK","Escoje...");
define("_SOMNEWCONTENT","Nuevo contenido !");
define("_SOMRESTRICTED","Acceso reservado a Miembros");
define("_SOMMAIREADMINVIEWALLMODULES","<strong>Modulos visibles</strong><br>pero no seleccionados (en <a href=\"".$admin_file.".php?op=sommaire\">el tablero de administracion de SP</a>)");



define("_CHARSET","ISO-8859-1");
define("_SEARCH","Busqueda");
define("_LOGIN"," Identificacion ");
define("_WRITES","Escribió :");
define("_POSTEDON","Enviado el");
define("_NICKNAME","Nombre/Nick");
define("_PASSWORD","Contraseña");
define("_WELCOMETO","Bienvenido a");
define("_EDIT","Editar");
define("_DELETE","Suprimir");
define("_POSTEDBY","Enviado por");
define("_READS","lecturas");
define("_GOBACK","[ <A href=\"javascript:history.go(-1)\">Volver</A> ]");
define("_COMMENTS","comentarios");
define("_PASTARTICLES","Noticias viejas");
define("_OLDERARTICLES","Noticias pasadas");
define("_BY","por");
define("_ON","el");
define("_LOGOUT","Desconectar");
define("_WAITINGCONT","Contenido esperando");
define("_SUBMISSIONS","Envios");
define("_WREVIEWS","Comentarios R. en esp.");
define("_WLINKS","Enlaces");
define("_EPHEMERIDS","Efemerides");
define("_ONEDAY","Un dia como hoy...");
define("_ASREGISTERED","Todavia no tienes una cuenta ? Puedes<BR><A href=\"modules.php?name=Your_Account\">crearte una!</A><BR>Como usuario registrado tendrás ventajas como seleccionar la apariencia de la página, configurar los comentarios y enviar los comentarios con tu nombre.");
define("_MENUFOR","Menu de");
define("_NOBIGSTORY","Hoy aún no hay una gran Noticia.");
define("_BIGSTORY","La Noticia más leída hoy:");
define("_SURVEY","Encuesta");
define("_POLLS","Encuestas");
define("_PCOMMENTS","Comentarios:");
define("_RESULTS","Resultados");
define("_HREADMORE","Leer más...");
define("_CURRENTLY","Actualmenta hay");
define("_GUESTS","invitado(s)");
define("_MEMBERS","miembro(s) conectado(s).");
define("_YOUARELOGGED","Estás conectado como");
define("_YOUHAVE","Tienes");
define("_PRIVATEMSG","mensaje(s) privados(s).");
define("_YOUAREANON","Eres un usuario anónimo. Puedes registrarte <A href=\"modules.php?name=Your_Account\">Aqui</A>.");
define("_NOTE","Nota :");
define("_ADMIN","Admin :");
define("_WERECEIVED","Hemos recibido");
define("_PAGESVIEWS","impresiones desde");
define("_TOPIC","Tema");
define("_UDOWNLOADS","Descargas");
define("_VOTE","Voto");
define("_VOTES","Votos");
define("_MVIEWADMIN","Ver: Sólo Administradores");
define("_MVIEWUSERS","Ver: Sólo Usuarios Registrados");
define("_MVIEWANON","Ver: Sólo Usuarios Anónimos");
define("_MVIEWALL","Ver: Todos los Visitantes");
define("_EXPIRELESSHOUR","Caducidad: menos de una hora");
define("_EXPIREIN","Caduca en");
define("_HTTPREFERERS","HTTP Referers");
define("_UNLIMITED","Ilimitado");
define("_HOURS","horas");
define("_RSSPROBLEM","Actualmente hay un problema con los titulares de este sitio.");
define("_SELECTLANGUAGE","Seleccionar Idioma");
define("_SELECTGUILANG","Selecciona Idioma de la Interfaz :");
define("_NONE","Ninguno");
define("_BLOCKPROBLEM","<CENTER>Hay un problema con este bloque.</CENTER>");
define("_BLOCKPROBLEM2","<CENTER>En este momento no existe contenido para este bloque.</CENTER>");
define("_ALLCATEGORIES","Todas las categorias");
define("_MODULENOTACTIVE","Disculpa, este Módulo no está Activo!");
define("_NOACTIVEMODULES","Modulos inactivos");
define("_FORADMINTESTS","(Para pruebas)");
define("_BBFORUMS","Foros");
define("_ACCESSDENIED","Acceso denegado");
define("_RESTRICTEDAREA","Estás intentando entrar en un área restringida.");
define("_MODULEUSERS","Lo sentimos pero esta sección de nuestro sitio es sólo para <I>Usuarios Registrados</I><BR><BR>Puedes registrarte de forma gratuíta <A href=\"modules.php?name=Your_Account&op=new_user\">Aqui</A>, <BR>luego podrás<br>acceder a esta sección sin restricciones. Gracias.<BR><BR>");
define("_MODULESADMINS","Lo sentimos pero esta sección de nuestro sitio es sólo para <I>administradores</I><BR><BR>");
define("_HOME","Inicio");
define("_HOMEPROBLEM","Hay un gran problema aquí: No tenemos página de Inicio!!!");
define("_ADDAHOME","Agregar un módulo en el Inicio");
define("_HOMEPROBLEMUSER","Existe un problema en nuestro sitio. Por favor, intenta más tarde.");
define("_MORENEWS","Más en la Sección de Noticias");
define("_DATESTRING","%u %B %Y a las %H:%M:%S");
define("_DATESTRING2","%d, %B %A");
define("_DATE","Fecha");
define("_HOUR","Hora");
define("_UMONTH","Mes");
define("_YEAR","Año");
define("_JANUARY","Enero");
define("_FEBRUARY","Febrero");
define("_MARCH","Marzo");
define("_APRIL","Abril");
define("_MAY","Mayo");
define("_JUNE","Junio");
define("_JULY","Julio");
define("_AUGUST","Agosto");
define("_SEPTEMBER","Septiembre");
define("_OCTOBER","Octubre");
define("_NOVEMBER","Noviembre");
define("_DECEMBER","Diciembre");
define("_BWEL","Bienvenid@");
define("_BPM","Mensajes Privados");
define("_BUNREAD","Sin leer");
define("_BREAD","Leídos");
define("_BMEMP","Membresia");
define("_BLATEST","Ultimo");
define("_BTD","Nuevos hoy");
define("_BYD","Nuevos ayer");
define("_BOVER","Total");
define("_BVISIT","Gente en Linea");
define("_BVIS","Visitantes");
define("_BMEM","Miembros");
define("_BTT","Total");
define("_BON","En linea ahora");
define("_BREG","Regístrate");
define("_BROADCAST","Transmisión de Mensaje Público");
define("_BROADCASTFROM","Mensaje Público de");
define("_TURNOFFMSG","Desactivar Mensajes Públicos");
define("_JOURNAL","Diario");
define("_READMYJOURNAL","Leer mi Diario");
define("_ADD","Añadir");
define("_YES","si");
define("_NO","No");
define("_INVISIBLEMODULES","Modulos invisibles");
define("_ACTIVEBUTNOTSEE","(Activos con nombre invisible)");
define("_THISISAUTOMATED","Este es un mensaje automatizado para informarle que su banner publicitario en nuestro sitio ha terminado en este momento.");
define("_THERESULTS","Los resultados de su campaña publicitaria son los siguientes:");
define("_TOTALIMPRESSIONS","Total de Impresiones Realizadas:");
define("_CLICKSRECEIVED","Clicks Recibidos :");
define("_IMAGEURL","URL de la Imagen");
define("_CLICKURL","URL del Click:");
define("_ALTERNATETEXT","Texto Alternativo:");
define("_HOPEYOULIKED","Esperamos que haya disfrutado nuestro servicio deseando tenerlo nuevamente como nuestro cliente de publicidad muy pronto.");
define("_THANKSUPPORT","Cordialmente");
define("_TEAM","Administración");
define("_BANNERSFINNISHED","Banners Terminados");
define("_MODREQLINKS","Modif. Enlaces");
define("_BROKENLINKS","Enlaces Rotos");
define("_MODREQDOWN","Modif. Descargas.");
define("_BROKENDOWN","Descargas Rotas");
define("_PAGEGENERATION","Página Generada en:");
define("_SECONDS","Segundos");
define("_YOUHAVEONEMSG","Tienes 1 Mensaje Privado Nuevo");
define("_NEWPMSG","Mensajes Privados Nuevos");
define("_CONTRIBUTEDBY","Contribución de");
define("_CHAT","Chat");
define("_ENTERTOCHAT","Entrar en el Chat");
define("_REGISTERED","Registrados");
define("_CHATGUESTS","Invitados");
define("_USERSTALKINGNOW","Usuarios Chateando");
define("_CHATROOMS","Salas de Chat");
define("_SECURITYCODE","Código de Seguridad");
define("_TYPESECCODE","Escribe el Código de Seguridad");
define("_ASSOTOPIC","Temas Asociados");
define("_ADDITIONALYGRP","Además este módulo pertenece al Grupo de Usuarios");
define("_YOUHAVEPOINTS","Puntos que tienes por participar en el contenido de este sitio:");
define("_SGMEMBERS","Miembros");
define("_MVIEWSUBUSERS","Ver: Sólo Usuarios Suscritos");
define("_MODULESSUBSCRIBER","Lo sentimos pero esta sección es sólo para <I>Usuarios Suscritos.</I>");
define("_SUBHERE","Puedes suscribirte a estos servicios desde <A href=\"$subscription_url\">Aqui</A>");
define("_SUBEXPIRED","Tu suscripción ha expirado");
define("_HELLO","Hola");
define("_SUBSCRIPTIONAT","Este es un mensaje automatizado para informarte que tu suscripción a");
define("_HASEXPIRED","ha expirado ahora.");
define("_HOPESERVED","Esperamos que el servicio haya sido satisfactorio...");
define("_SUBRENEW","Si deseas renovar tu suscripción, por favor, vete a:");
define("_YOUARE","Tú eres");
define("_SUBSCRIBER","suscriptor");
define("_OF","de");
define("_SBYEARS","años");
define("_SBYEAR","año");
define("_SBMINUTES","minutos");
define("_SBHOURS","horas");
define("_SBSECONDS","segundos");
define("_SBDAYS","dias");
define("_SUBEXPIREIN","Tu suscripción expirará en:");
define("_NOTSUB","No eres suscriptor de");
define("_SUBFROM","Puedes suscribirte desde");
define("_HERE","Aqui");
define("_NOW","ahora");
define("_ADMSUB","¡Usuario Suscrito!");
define("_ADMNOTSUB","¡Usuario no Suscrito!");
define("_ADMSUBEXPIREIN","La Suscripción expira en:");
define("_LASTIP","Ultima IP del Usuario :");
define("_BANTHIS","Banear esta IP");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%d, %B %A"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}